curl --request POST \
--url https://api.shoppex.io/dev/v1/invoices/{uniqid}/replacements \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"full": "true",
"quantity": 2,
"product_id": "<string>"
}
'{
"data": {
"id": "<string>",
"invoice_id": "<string>",
"product_id": "<string>",
"quantity": 123,
"message": "<string>",
"created_at": 123
}
}Issue replacement items for a completed invoice
curl --request POST \
--url https://api.shoppex.io/dev/v1/invoices/{uniqid}/replacements \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"full": "true",
"quantity": 2,
"product_id": "<string>"
}
'{
"data": {
"id": "<string>",
"invoice_id": "<string>",
"product_id": "<string>",
"quantity": 123,
"message": "<string>",
"created_at": 123
}
}Use your API key with the Bearer scheme. Get your key from Dashboard → Settings → API Keys. Format: Authorization: Bearer shx_...
Invoice unique ID
Default Response
Show child attributes